@charset "UTF-8";

/* CSS Document */

/* =========================================================
 全体
========================================================= */
html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	background: #3A6B18;
}

/* =========================================================
 ヘッダー
========================================================= */

/* ヘッダー大枠
--------------------------------------------------------- */
div#header {
	margin: 0;
	padding: 4px 0 0;
	background: url(../../images/head_bg01.png) repeat-x center top;
}

div#header div.wrapper {
	margin: 0 auto;
	padding: 0;
	border-right: 1px solid #B2B2B2;
	border-left: 1px solid #B2B2B2;
	position: relative;
	width: 940px;
	height: 91px;
	background: url(../../images/head_bg02.gif) repeat-x center top;
}


/* サイトロゴ
--------------------------------------------------------- */
div#header h1 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 26px;
	left: 18px;
}


/* ヘッダーナビ・サイト内検索
--------------------------------------------------------- */
div#headerNav {
	margin: 0;
	padding: 8px 10px;
	position: absolute;
	top: 0px;
	right: 15px;
	width: 480px;
	background: url(../../images/bg_headernav.png) no-repeat left bottom;
}

div#headerNav ul {
	margin: 0;
	padding: 0 10px 0 0;
	float: left;
}
div#headerNav ul li {
	margin: 0;
	padding: 0 7px 0 0;
	float: left;
	list-style: none;
}

div#headerNav div#customSearch {
	position: relative;
	float: left;
}
div#headerNav div#customSearch input.searchBox {
	margin: 0;
	padding: 2px;
	border: 1px solid #999;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 135px;
	height: 16px;
}
div#headerNav div#customSearch input.searchBtn {
	border: none;
	position: absolute;
	top: 0px;
	left: 145px;
	width: 86px;
	height: 22px;
	background: url(../../images/btn_search.gif);
	text-indent: -9999px;
	cursor: pointer;
}


/* グローバルナビ
--------------------------------------------------------- */
ul#globalNav {
	margin: 0 -1px 0 0;
	padding: 0;
	position: absolute;
	top: 47px;
	right: 0px;
	width: 681px;
}
ul#globalNav li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}


/* =========================================================
 メインエリア
========================================================= */

/* main
--------------------------------------------------------- */
div#main {
	margin: 0;
	padding: 0;
	background: #D5D5D3 url(../../images/main_bg01.png) repeat-x center top;
}


/* footer
--------------------------------------------------------- */
div#footer {
	margin: 0;
	padding: 0;
	background: url(../../images/foot_bg01.png) repeat-x center top;
}

div#footer div.wrapper {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 942px;
}

div#footer p.pagetop {
	margin: 0;
	padding: 0;
	text-align: right;
}

div#footer h3 {
	margin: 0;
	padding: 13px 0 16px;
	float: left;
}
div#footer ul#footerNav {
	margin: 0;
	padding: 13px 0 16px;
	float: right;
}
div#footer ul#footerNav li {
	margin: 0;
	padding: 0 0 0 8px;
	float: left;
	list-style: none;
}
